> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wardin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Policies



## OpenAPI

````yaml GET /policies
openapi: 3.1.0
info:
  title: Wardin API
  version: 1.0.0
  description: >-
    Wardin REST API — manage virtual keys, budgets, policies, and pull
    analytics.
  contact:
    name: Wardin Support
    url: https://wardin.ai
servers:
  - url: https://api.wardin.ai/v1
    description: Production
security:
  - BearerAuth: []
paths:
  /policies:
    get:
      tags:
        - Policies
      summary: List policies
      operationId: listPolicies
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Policy'
components:
  schemas:
    Policy:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        type:
          type: string
          enum:
            - model_allowlist
            - pii_redaction
            - prompt_injection
            - guardrail
        config:
          type: object
        enabled:
          type: boolean
        hitCount:
          type: integer
        createdAt:
          type: string
          format: date-time
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: A `wardin_sk_` virtual key with manager-level access.

````